Межсайтовый скриптинг в MailBee WebMail

Дата публикации:
09.10.2007
Дата изменения:
24.03.2009
Всего просмотров:
854
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
MailBee WebMail Pro 3.x
MailBee WebMail Lite 4.x
Уязвимые версии:
MailBee WebMail Pro ASP версии до 3.4.64
MailBee WebMail Lite ASP версии до 4.0.11
MailBee WebMail Lite PHP версии до 4.0.22

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "mode" в сценарии login.php и в параметре "mode2" в сценарии default.asp. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.afterlogic.com/mailbee/webmail-pro.asp

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

или введите имя

CAPTCHA